Bug 1444494 - Expose container projects and template parms in service model
Summary: Expose container projects and template parms in service model
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.7.3
Assignee: Greg McCullough
QA Contact: Milan Falešník
URL:
Whiteboard:
Depends On: 1444484
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-21 12:48 UTC by Satoe Imaishi
Modified: 2017-06-28 15:00 UTC (History)
7 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1444484
Environment:
Last Closed: 2017-06-28 15:00:50 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-04-21 12:56:01 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/6ced1c292cbd22a3b75c871733a13a2679e22a57

commit 6ced1c292cbd22a3b75c871733a13a2679e22a57
Author:     Greg McCullough <gmccullo@redhat.com>
AuthorDate: Mon Mar 13 13:27:52 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Apr 21 08:52:56 2017 -0400

    Merge pull request #14233 from supernoodz/extend_container_service_model
    
    Extend container service model
    (cherry picked from commit 98518705b47e367eb9e600ca98767ea5a544a790)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1444494

 .../service_models/miq_ae_service_container_template.rb       |  6 ++++++
 .../miq_ae_service_container_template_parameter.rb            |  4 ++++
 ...nageiq-providers-openshift_enterprise-container_manager.rb |  1 +
 .../service_models/miq_ae_service_container_template.rb       | 11 +++++++++++
 4 files changed, 22 insertions(+)
 create mode 100644 lib/miq_automation_engine/service_models/miq_ae_service_container_template.rb
 create mode 100644 lib/miq_automation_engine/service_models/miq_ae_service_container_template_parameter.rb
 create mode 100644 spec/lib/miq_automation_engine/service_models/miq_ae_service_container_template.rb

Comment 4 Milan Falešník 2017-06-12 10:00:36 UTC
Verified in 5.7.3.1.

Comment 6 errata-xmlrpc 2017-06-28 15:00:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.